Shortcut
MultiSeqFile
A sequence file mapped in memory as a StringSet of concatenated sequence file fragments.
MultiSeqFile
Shortcut for
MMap String, ConcatDirect
StringSet<String<char, MMap<> >, Owner<ConcatDirect<> > >
Functions

split | Divides the contents of a sequence file into sequence file fragments separated by a file format specific delimiter.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50